program pProg4;

uses
  Forms,
  uProg4Fo in 'uProg4Fo.pas' {fFo},
  uProg4Elso in 'uProg4Elso.pas' {fElso},
  uProg4Masodik in 'uProg4Masodik.pas' {fMasodik};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfFo, fFo);
  Application.CreateForm(TfElso, fElso);
  Application.CreateForm(TfMasodik, fMasodik);
  Application.Run;
end.
